<div class="row featured-stats">
  <div class="container">
    <h2 class="fw-600">Code Meets Community</h2>
    <div class="row">
      <div class="col-md-14 col-md-offset-5">
        <div class="row padding-top-30 padding-left-15 padding-right-15">
          <div class="col-sm-6 col-xs-12">
            <div class="featured-stats-item match-height-item-by-row">
              <a class="white" href="https://projects.eclipse.org/releases/{{$.Site.Params.current_release.name}}">
                <span class="featured-stats-number">59</span>
                <br>
                <span class="featured-stats-title">Projects</span>
              </a>
            </div>
            <div class="featured-stats-item-arrow"></div>
          </div>

          <div class="col-sm-6 col-xs-12">
            <div class="featured-stats-item match-height-item-by-row">
              <span class="featured-stats-number">103</span><br>
              <span class="featured-stats-title">Committers this quarter</span>
            </div>
            <div class="featured-stats-item-arrow"></div>
          </div>

          <div class="col-sm-6 col-xs-12">
            <div class="featured-stats-item match-height-item-by-row">
              <span class="featured-stats-number">118</span><br>
              <span class="featured-stats-title">Million lines of code</span>
            </div>
            <div class="featured-stats-item-arrow"></div>
          </div>

          <div class="col-sm-6 col-xs-12">
            <div class="featured-stats-item match-height-item-by-row">
              <span class="featured-stats-number">210</span><br>
              <span class="featured-stats-title">Contributors this quarter</span>
            </div>
            <div class="featured-stats-item-arrow"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
